<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/x-icon" href="favicon.ico" />
    <title>Bestie</title>
    <meta property="description" content="">
    <meta property="keywords" content="">
    <meta property="og:type" content="website">
    <meta property="og:title" content="">
    <meta property="og:description" content="">
    <meta property="og:site_name" content=" ">
    <meta property="og:image" content="">
    <meta property="og:url" content="/" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link href="http://mybestie.test:98/frontend/css/style.css" rel="stylesheet">
    <script src="https://kit.fontawesome.com/017eaf7e3f.js" crossorigin="anonymous"></script>
</head>

<body class="dark-mode">
    <div class="login-page-bg"></div>
    <div class="login-page-bg-blur"></div>
    <div class="login-page-content">
        <a id="lightmode" href="#"><i class="fas fa-sun"></i></a>
        <a id="darkmode" href="#" style="display:none"><i class="fas fa-moon"></i> </a>
        <img src="http://mybestie.test:98/frontend/logo-home.png">
        <div class="login-box">
            <div class="notif-head">
                <span class="notif-title"><i class="fas fa-envelope"></i> Contact us</span>
            </div>
            <div class="notif-body">
                <div class="carda__body pdn--al">
                    <div class="row">

                        <form name="form" method="post" class="fos_user_registration_register">
                            <div class="form-group">
                                <input type="email" id="form_email" name="form[email]" required="required"
                                    class="form-control" placeholder="E-mail" />
                                <span class="validate-input"></span>
                            </div>
                            <div class="form-group">
                                <input type="text" id="form_subject" name="form[subject]" required="required"
                                    class="form-control" placeholder="Full Name" />
                                <span class="validate-input"></span>
                            </div>
                            <div class="form-group">
                                <textarea id="form_message" name="form[message]" required="required"
                                    class="form-control" placeholder="Your message" rows="5"></textarea>
                                <span class="validate-input"></span>
                            </div>
                            <span class="pull-right"><button type="submit" id="form_send" name="form[send]"
                                    class="btn btn-raised btn-primary float-right">Send Message</button></span>
                            <input type="hidden" id="form__token" name="form[_token]"
                                value="Zy9n6zndhIUOG0ZB2g1fkGH0WcpeM7Scjoad9CgHotg" />
                        </form>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="http://mybestie.test:98/frontend/js/jquery.min.js"></script>
    <script src="http://mybestie.test:98/frontend/js/popper.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
    <script src="http://mybestie.test:98/frontend/js/app.js"></script>
</body>

</html>